@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/*
*,
*:before,
*:after {
		-webkit-box-sizing: border-box;
	     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*/
body {
  word-break: break-all;
  -webkit-appearance: none;
  -webkit-text-size-adjust: 100%;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  line-height: 1.6;
  color: #333;
}

@media screen and (max-width: 539px) {
  #head h1.text {
    font-size: 70%;
    text-align: left;
  }

  #gnavi li {
    font-size: 11px;
  }

  .bxslider li a img {
    width: 45%;
  }
  .bxslider .postImg .leftColumn {
    height: 120px !important;
  }

  #contents .topix h2 {
    font-size: 95% !important;
  }

  .copyright {
    font-size: 90%;
  }

  .social ul li {
    padding-right: 5px !important;
  }
}
a {
  text-decoration: none;
  color: #336699;
}
a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
a.noOpacity:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.center {
  text-align: center;
}

#container {
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
}

#head {
  display: block;
  width: 100%;
  margin-top: 2%;
  text-align: center;
}
#head h1.text {
  margin: 0 2%;
  width: 98%;
  text-align: left;
}
#head #headBox {
  overflow: hidden;
  margin: 0 2%;
  position: relative;
}
#head h1.logo {
  float: left;
  width: 50%;
  text-align: left;
}
#head h1.logo img {
  max-width: 100%;
  vertical-align: baseline;
}
#head .search {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 2px;
  width: 40%;
  float: right;
  vertical-align: middle;
  position: relative;
  position: absolute;
  bottom: 15%;
  right: 0px;
}
#head .search input {
  border: none;
  background: #d7d5d5;
  border-radius: 2px;
}
#head .search input.btn {
  padding: 0;
  position: absolute;
  bottom: 2px;
  right: 4px;
  width: 20px;
  height: 20px;
}
#head .search input#s {
  height: 25px;
  padding: 4px !important;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#head #gnavi {
  background: #6699cc;
  display: table;
  width: 100%;
  margin-bottom: 10px;
}
#head #gnavi li {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
}
#head #gnavi li:hover {
  background: #336699;
}
#head #gnavi li.current {
  background: #336699;
}
#head #gnavi li a {
  color: #fff;
  padding: 1em 0;
  display: block;
}
#head #gnavi li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

#contents {
  width: 100%;
}
#contents .topix {
  margin-top: 20px;
  background: #336699;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#contents .topix h2 {
  color: #fff;
  border-left: 2px solid #6699cc;
  font-size: 120%;
  text-indent: 5px;
  margin: 0 2%;
  max-width: 98%;
}

.bxslider {
  overflow: hidden;
}
.bxslider li {
  width: 98%;
}
.bxslider li a img {
  float: left;
}
.bxslider li .text a {
  font-size: 100%;
  color: #336699;
  font-weight: bold;
}
.bxslider li .date {
  font-size: 60%;
  color: #949597;
}
.bxslider li.postImg img {
  margin-right: 10px;
}
.bxslider li.postImg .date {
  left: 25%;
}

.entry-s {
  margin-bottom: 20px;
}
.entry-s .entry {
  border-top: 1px solid #cdcdcd;
  padding: 2% 2%;
  overflow: hidden;
  box-sizing: border-box;
  width: 100%;
}
.entry-s .entry:last-child {
  border-bottom: 1px solid #cdcdcd;
}
.entry-s .entry a {
  display: block;
}
.entry-s .entry a img {
  float: left;
  margin-right: 10px;
}
.entry-s .entry .title {
  margin-bottom: 1%;
  font-size: 100%;
  color: #336699;
  font-weight: bold;
}
.entry-s .entry .date {
  font-size: 70%;
  color: #949597;
  margin-top: 10px;
}

.more a {
  display: block;
  color: #333;
  line-height: 75px;
  text-align: center;
  font-weight: bold;
}

#foot {
  background: #6699cc;
  margin-top: 30px;
}
#foot ul {
  overflow: hidden;
  text-align: center;
}
#foot ul li {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  text-decoration: none;
  padding: .5em .5em;
  margin: 0 4px;
}
#foot ul li a {
  color: #fff;
  display: block;
  position: relative;
}
#foot ul li a:before {
  position: absolute;
  top: 50%;
  left: -19px;
  width: 16px;
  height: 16px;
  display: block;
  content: "";
  background: #fff;
  color: #6699cc;
  border-radius: 50%;
  vertical-align: middle;
  margin-right: 5px;
  margin-top: -8px;
}
#foot ul li a:after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: -13px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left: 5px solid #6699cc;
  margin-top: -5px;
}

.copyright {
  padding: 10px 0 5px;
  font-size: 80%;
  background: #336699;
  text-align: center;
  color: #fff;
}

.social {
  width: 98%;
  margin: 20px auto;
}
.social ul {
  display: table;
  margin: 0 auto;
}
.social ul li {
  display: table-cell;
}

.single_page a, .page a {
  color: #6699cc;
}
.single_page section, .page section {
  width: 96%;
  margin: 0 2%;
  padding-bottom: 5%;
  border-bottom: 1px solid #6699cc;
}
.single_page section h2, .page section h2 {
  margin: 1em 0;
  font-size: 120%;
  border-left: 4px solid #336699;
  font-weight: bold;
  padding-left: 10px;
}
.single_page section h3, .page section h3 {
  margin: 2em 0 1em;
  border-bottom: 2px dashed #336699;
  font-weight: bold;
}
.single_page section figure, .page section figure {
  text-align: center;
  padding: 2% 2% 4%;
  background: #eae9e9;
}
.single_page section figure img, .page section figure img {
  margin-bottom: 2%;
}
.single_page section figure figcaption, .page section figure figcaption {
  text-align: left;
}
.single_page section p, .page section p {
  margin-top: 1em;
}
.single_page .pager, .page .pager {
  text-align: center;
  margin-bottom: 20px;
}
.single_page .pager ul li, .page .pager ul li {
  display: inline-block;
  font-size: 120%;
  padding-right: 5%;
}
.single_page .pager ul li:last-child, .page .pager ul li:last-child {
  padding-right: 0;
}
.single_page .pager ul li:last-child:after, .page .pager ul li:last-child:after {
  content: "≫";
}

.wrapBox {
  overflow: hidden;
}

.swiper-slide.hidden {
  visibility: hidden;
}

.swiper-slide.visible {
  visibility: visible;
}

.swiper-slide .text a {
  font-size: 100%;
  color: #336699;
  font-weight: bold;
}

.swiper-slide .textArea {
  position: relative;
  width: 48%;
  float: left;
}
.swiper-slide .textArea.textOnly {
  width: 98%;
}

.swiper-slide .date {
  margin-top: 15px;
}

.advertisementArea {
  padding: 0 5px;
  margin: 10px 0;
}

.more {
  text-align: center;
  margin: 10px 0 30px;
}
.more a {
  display: inline-block;
  position: relative;
  line-height: normal;
}
.more a:hover {
  color: #336699;
}
.more a:before {
  position: absolute;
  top: 48%;
  left: -19px;
  width: 16px;
  height: 16px;
  display: block;
  content: "";
  background: #336699;
  color: #fff;
  border-radius: 50%;
  vertical-align: middle;
  margin-right: 5px;
  margin-top: -8px;
}
.more a:after {
  display: block;
  content: "";
  position: absolute;
  top: 48%;
  left: -13px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left: 5px solid #fff;
  margin-top: -5px;
}

.social {
  text-align: center;
}
.social.top {
  margin: 20px auto -20px;
}
.social.bottom {
  margin: 20px auto  -20px;
}
.social .wp_social_bookmarking_light {
  border: 0 !important;
  margin: 0 !important;
}
.social .wp_social_bookmarking_light div {
  display: inline-block !important;
  float: none !important;
  border: 0 !important;
  padding: 0 !important;
  margin: 0 0px 0px 0 !important;
  min-height: 30px !important;
  line-height: 25px !important;
  text-indent: 0 !important;
}
.social .wp_social_bookmarking_light img {
  border: 0 !important;
  padding: 0;
  margin: 0;
  vertical-align: top !important;
}
.social .wp_social_bookmarking_light_clear {
  clear: both !important;
}
.social #fb-root {
  display: none;
}
.social .wsbl_twitter {
  width: 100px;
}
.social .wsbl_facebook_like iframe {
  max-width: none !important;
  max-height: none !important;
}
.social .wsbl_facebook_like span {
  vertical-align: top !important;
}
.social .wsbl_twitter iframe {
  width: 100px !important;
}
.social .wsbl_google_plus_one iframe {
  width: 40px !important;
}
.social .wsbl_pocket iframe {
  width: 105px !important;
}
.social .fb_iframe_widget {
  margin-right: 10px;
  margin-top: -1px;
}
.social .hatena-bookmark-button-frame {
  width: 60px !important;
}

.inner {
  padding: 2% 2%;
  margin-bottom: 20px;
}

.hdStyle {
  margin: 0;
  font-size: 1.2rem;
  border-left: 4px solid #336699;
  font-weight: bold;
  padding-left: 8px;
}

.articleCount {
  font-size: 80%;
  margin-top: 5px;
}

.msg404 p {
  margin-top: 20px;
}

.pagerWrap .pagination {
  text-align: center;
}
.pagerWrap .pagination span, .pagerWrap .pagination a {
  padding: 3px 5px;
  border: 1px solid #336699;
  margin: 5px;
  color: #336699;
}
.pagerWrap .pagination .current {
  background: #336699;
  color: #fff;
}

#infscr-loading em {
  font-size: 80%;
  margin-left: 2%;
}

.wp_rp_wrap .ttlWrap {
  margin-top: 20px;
  background: #336699;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.wp_rp_wrap .related_post_title {
  color: #fff;
  border-left: 2px solid #6699cc;
  font-size: 120%;
  text-indent: 5px;
  margin: 0 2%;
  max-width: 98%;
}
.wp_rp_wrap ul.related_post li {
  border-top: 1px solid #cdcdcd;
  overflow: hidden;
  box-sizing: border-box;
  width: 100%;
  position: relative;
}
.wp_rp_wrap .wp_rp_publish_date {
  position: absolute;
  bottom: 0;
  left: 2%;
  font-size: 70%;
  color: #949597;
}
.wp_rp_wrap ul.related_post li a {
  padding: 2% 2% 20px 2%;
  display: block;
}
.wp_rp_wrap ul.related_post .wp_rp_title {
  font-weight: bold;
}

.columnCat {
  display: box;
  display: -webkit-box;
  margin: 0 3%;
}
.columnCat li {
  width: 25%;
  text-align: center;
  padding-left: 1%;
}
.columnCat li a {
  position: relative;
  font-weight: bold;
  color: #000;
}
.columnCat li a:hover {
  color: #336699;
}
.columnCat li.current a:before {
  position: absolute;
  top: 48%;
  left: -19px;
  width: 16px;
  height: 16px;
  display: block;
  content: "";
  background: #336699;
  color: #fff;
  border-radius: 50%;
  vertical-align: middle;
  margin-right: 5px;
  margin-top: -8px;
}
.columnCat li.current a:after {
  display: block;
  content: "";
  position: absolute;
  top: 42%;
  left: -16px;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-left: 6px solid #fff;
  margin-top: 0px;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}

.page-id-72 hr {
  display: none;
}

#foot {
  margin-top: 20px;
}

.snsBtnBottom {
  width: 94%;
  margin: 0 auto;
  text-align: right;
  margin-top: 30px;
}

.footlikebox {
  margin: 10px;
}
.footlikebox .fb_iframe_widget {
  width: 100% !important;
}
.footlikebox .fb_iframe_widget span {
  border-bottom: 1px solid #aaa;
}
.footlikebox .fb_iframe_widget span, .footlikebox .fb_iframe_widget iframe {
  width: 100% !important;
}
@media (max-width: 477px) {
  .footlikebox .fb_iframe_widget span, .footlikebox .fb_iframe_widget iframe {
    height: 340px !important;
  }
}
@media (min-width: 478px) {
  .footlikebox .fb_iframe_widget span, .footlikebox .fb_iframe_widget iframe {
    height: 270px !important;
  }
}
